Debian Bug report logs - #634866
RFP: fonts-sil-andika-compact -- some desc the ITPer didn't care to provide

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nicolas Spalinger <nicolas_spalinger@sil.org>

Date: Wed, 20 Jul 2011 17:03:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Spalinger <nicolas.spalinger@sil.org>:
Bug#634866; Package wnpp. (Wed, 20 Jul 2011 17:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Spalinger <nicolas_spalinger@sil.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Nicolas Spalinger <nicolas.spalinger@sil.org>. (Wed, 20 Jul 2011 17:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolas Spalinger <nicolas_spalinger@sil.org>
To: BTS <submit@bugs.debian.org>
Cc: Fonts team bug list <pkg-fonts-bugs@lists.alioth.debian.org>
Subject: ITP: fonts-sil-andika-compact
Date: Wed, 20 Jul 2011 18:59:19 +0200
Package: wnpp
Severity: wishlist
Owner: Nicolas Spalinger <nicolas.spalinger@sil.org>

* Package name    : fonts-sil-andika-compact
  Version         : 1.000
  Upstream Author : Upstream Author: Victor Gaultney, Annie Olsen, Julie
Remington, Eric Hays, Don Collingsworth, SIL font engineers - SIL
International.
* URL             : http://scripts.sil.org/Andika
* License         : Open Font License 1.1
  Description     : extended smart Unicode Latin/Greek font family for
literacy (Compact version)


Description:

Andika ("Write!" in Swahili) is a sans serif, Unicode-compliant font
designed especially for literacy use, taking into account the needs of
beginning readers. The focus is on clear, easy-to-perceive letterforms
that will not be easily confused with one another.

A sans serif font is preferred by some literacy personnel for teaching
people to read. Its forms are simpler and less cluttered than some serif
fonts can be. For years, literacy workers have had to make do with fonts
that were available but not really suitable for beginning readers and
writers. In some cases, literacy specialists have had to tediously
cobble together letters from a variety of fonts in order to get the all
of characters they need for their particular language project, resulting
in confusing and unattractive publications. Andika addresses those issues.

After receiving many insightful comments on the Design Review and Basic
fonts, Andika's final letterforms have been refined with alternate
shapes still available for some characters. This font now contains the
same character set as Charis SIL and Doulos SIL.

It provides OpenType and Graphite features like smart code for diacritic
placement. It supports recent additions to Unicode and the SIL PUA, and
character assignments are updated to conform to Unicode 5.1

This is the compact version to allow more flexibility with diacritics.








Added tag(s) pending. Request was from yosch-guest@alioth.debian.org to control@bugs.debian.org. (Wed, 20 Jul 2011 18:48:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: fonts-sil-andika-compact -- some desc the ITPer didn't care to provide' from 'ITP: fonts-sil-andika-compact' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:49 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Spalinger <nicolas.spalinger@sil.org>:
Bug#634866; Package wnpp. (Mon, 27 May 2013 13:39:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas Spalinger <nicolas.spalinger@sil.org>. (Mon, 27 May 2013 13:39:18 GMT) Full text and rfc822 format available.

Message #14 received at 634866@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 634866@bugs.debian.org
Cc: control@bugs.debian.org
Subject: fonts-sil-andika-compact: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 634866 RFP: fonts-sil-andika-compact -- some desc the ITPer didn't care to provide
noowner 634866
tag 634866 - pending
thanks

Hi,

This is an automatic email to change the status of fonts-sil-andika-compact back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting fonts-sil-andika-compact, please send a mail to
<control@bugs.debian.org> with:

 retitle 634866 ITP: fonts-sil-andika-compact -- some desc the ITPer didn't care to provide
 owner 634866 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <634866@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: fonts-sil-andika-compact -- some desc the ITPer didn't care to provide' from 'ITP: fonts-sil-andika-compact -- some desc the ITPer didn't care to provide' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:50:12 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Nicolas Spalinger <nicolas.spalinger@sil.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:50:13 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:50:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:45:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.